Why can't I use the 64-bit CamelSpace in Logic 64?

FAQs > CamelSpace > Why can't I use the 64-bit CamelSpace in Logic 64?

The Problem

Why doesn't the 64-bit version of CamelSpace work in the 64-bit version of Logic? The plugin GUI opens using the AU bridge.

Quick Fix

You must install the CamelSpace v1.50.0 (or later) update for 64-bit Audio Unit support. if the 64-bit version is still not working, follow the instructions below.

More Information

The CamelSpace.component file contains both the 32-bit and 64-bit version of the plugin, but sometimes Logic 64-bit will fail to recognise this. To fix the problem you will need to Reset & Rescan the plugin:

  1. Open Logic in 64-bit mode
  2. Select Logic Pro -> Preferences -> Audio Units Manager
  3. Type "Camel" in the search field
  4. Highlight CamelSpace in the list of plugins
  5. Click the "Reset & Rescan" button

Contact Info

If your question isn't answered by the FAQs, please email support@camelaudio .com and we'll be happy to help.

Latest Versions

Alchemy
v1.55.0

Alchemy Player
v1.55.0P

CamelSpace
v1.50.1

CamelPhat
v3.50.1